[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Have mplayer-586, but need to install mozilla-mplayer

On Sat, Jun 02, 2007 at 09:46:08PM -0700, Bill Moseley wrote:
> So, seems like mozilla-player would depend on mozilla and mplayer, but
> it seems that mplayer-586, which I have installed, doesn't meet the
> that requirement.
> Is that a packaging bug?
No.  mplayer-586 is a dummy package.



Roberto C. Sánchez

Attachment: signature.asc
Description: Digital signature

Reply to: